petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMNetworkMonitorDestroy

Destroys a network monitor and all associated viewers

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorDestroy(DMNetworkMonitor *monitor)

Collective on monitor

### Input Parameters

monitor - monitor to destroy

### See Also

DMNetworkMonitorCreate, DMNetworkMonitorAdd

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages